{
  "name": "help.com-exercise",
  "version": "1.0.0",
  "engines": {
    "node": "10.15.0"
  },
  "description": "A TCP socket client implemented over Help.com's API.\"",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "test": "jasmine"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/philip.le.scott/help.com-exercise.git"
  },
  "keywords": [
    "node",
    "tcp",
    "client",
    "cli"
  ],
  "author": " <philip.le.scott@gmail.com>",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/philip.le.scott/help.com-exercise/issues"
  },
  "homepage": "https://gitlab.com/philip.le.scott/help.com-exercise#readme",
  "dependencies": {
    "ascii-table": "0.0.9",
    "vorpal": "^1.12.0"
  },
  "devDependencies": {
    "eslint": "^6.1.0",
    "eslint-config-airbnb": "^18.0.1",
    "eslint-plugin-import": "^2.18.2",
    "eslint-plugin-jasmine": "^2.10.1",
    "eslint-plugin-jsx-a11y": "^6.2.3",
    "eslint-plugin-react": "^7.14.3",
    "eslint-plugin-react-hooks": "^1.7.0",
    "jasmine": "^3.4.0"
  }
}
